Subject: Ticket Assigned - Order Delay
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 07:45:47 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Delay Dear Max

PFA screenshot for your reference.

I have placed an order on 21st March and today is 23rd March , I have not
received any mail or sms notification about my order.

Secondly' as you can see in the screenshot attached the status is still the
same, but I called upon the max customer care they told me that the order
is ready to collect.

And also I'm not able to receive an otp on my mobile phone when I enter my
mobile number in the max application profile.

Kindly assist me on the above.

Thank you
Sheik Asiya Taj

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5912855